.clear{clear: both;}
#idCenter{text-align:center; position: relative; background-color: white;}
#idCenter ::selection{background: #ffcc66;}
  #idHeader{width: 1040px; height: 495px; position:relative; margin: 0 auto; /*width:987px; z-index:10;*/}
    .clMiddle{width: 960px; margin: 0 auto; text-align: left; position: relative;}
      #idHead{width:100%; height: 80px; background: #fafafa; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;} 
          .clUeft{float: left; padding: 24px 16px 0 16px; font-family: 'Arial Rounded MT Bold', Verdana, Geneva, sans-serif; font-size: 1.6em; font-weight: normal; color: #202020;}
      #idBannerH1{display: inline-block; top: 130px; left: 20px; font-size: 2.4em; color: #202020; position: absolute; text-shadow: 0px 1px 1px #fff; font-family: Verdana, Geneva, sans-serif;}
	  .clKleiner{font-size:0.65em; line-height: 1.9em;}
      #idBannerH2{display: inline-block; top: 430px; left: 600px; font-size: 1.4em; color: #1d4d61; position: absolute; text-shadow: 0px 1px 1px #fff; font-family: Verdana, Geneva, sans-serif;}
      #idBannerBg{width: 1040px; height: 415px; margin: 0 auto; margin-left: -30px; background: url(http://qualit24.de/tcl-split-klimaanlage/kai/bannerTclBGKA.jpg); background-position: center; background-repeat: no-repeat;}
      #idBannerJaiBg{width: 1040px; height: 415px; margin: 0 auto; margin-left: -30px; background: url(http://qualit24.de/tcl-split-klimaanlage/jai/bannerJaiBg.png); background-position: center; background-repeat: no-repeat;}
  #idBand{width: 100%; height: 123px; position: absolute; background: #fafafa; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;}
  #idContent{width: 1040px; margin: 0 auto;}
  #idContent div {background-repeat: no-repeat;}
      #idLeistung{float: left; margin: 27px 0 0 20px; font-size: 1.6em; font-weight: normal; color: #202020; font-family: 'Arial Rounded MT Bold', Verdana, Geneva, sans-serif;}
      #idLogo{float: right; width: 170px; height: 48px; margin: 15px 20px 0 0; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-logo.png); }
      #idBeschreibung{width: 100%; padding-top: 38px; background: #fff; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-box-shadow: 0 4px 10px #999; -webkit-box-shadow: 0 4px 10px #999; box-shadow: 0 4px 10px #999;}
        .clBlock{width: 95%; margin: 0 3.5% 0 1.5%;}
          .clMobile{display: none;}
          .clBeschreibung13{margin-left: 2.4%; width: 30.9%; float: left;}
          .clBeschreibung23{margin-left: 2.4%; width: 64.2%; float: left;}
          .clBeFull{width: 97.6%; margin-left: 2.4%; float: left;}
              .clUeft2{font-family: Verdana, Geneva, sans-serif; font-size: 1em; color: #000; font-weight: normal;} 
              .clUeft3{font-family: Verdana, Geneva, sans-serif; font-size: 1.4em; color: #202020;} /*ganz oben Überschrift*/
              .clUeft4{font-family: Verdana, Geneva, sans-serif; font-size: .8em; color: #6b6b6b; line-height: 1.2em}/*ganz Oben hellgrau*/
              .clUeft5{font-family: Verdana, Geneva, sans-serif; font-size: 1.1em; color: #333; margin-bottom: 7px;}
              .clP1{margin-top: 20px; font-family: Verdana, Geneva, sans-serif; font-size: .8em; color: #202020; line-height: 1.2em; }
              .clP2{font-family: Verdana, Geneva, sans-serif; vertical-align: 4px; font-size : .7em; color: #a5b2c7; text-align: left;}
              .clP2 a{text-decoration: none; color: #666e7c;}
                  #idTclKarton{width: 100%; height: 235px; background: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-karton.png);}
                    #idListeKarton{font-family: Verdana, Geneva, sans-serif; font-size: .8em; color: #202020; line-height: 1.2em; list-style-image: url('http://qualit24.de/tcl-split-klimaanlage/img/ul-1x.png'); margin-bottom: 0;}
                    #idListeKarton li{line-height: 2.3em; vertical-align: top;}
                  #idAircon{float: right; margin-top: -30px;}
                  #idAircon2x{float: right; display: none; margin-top: -30px;}
                  .clFL{float: left;}
                  .clFR{float: right;}
                  #idTclKompressor{width: 100%; height: 288px; background: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-kompressor.png);}
                  #idTclDiagramm{width: 100%; height: 200px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-diagramm.png);}
                  #idTclEnergieLabelGI9{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-09.png);}
                  #idTclEnergieLabelGI12{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-12.png);}
                  #idTclEnergieLabelGI18{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-18.png);}
                  #idTclEnergieLabelGI24{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-24.png);}
                  #idTclEnergieLabelJAI9{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-energielabel-ja-09.png);}
                  #idTclEnergieLabelJAI12{width: 100%; height: 508px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-energielabel-ja-12.png);}
                  #idTclLieferu{width: 100%; height: 300px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-lieferu.png);}
                    #idTclLieferuG{width: 100%; height: 300px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-lieferuKA.png);}
                    #idTclIcons{width: 100%; height: 68px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-icons.png);}
                  #idTclSelbstreinigung{float: right;}
                  #idTclTitangoldDiagramm{width: 100%; height: 261px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-titangolddiagramm.png);}
                  #idTclTitangoldBanner{width: 100%; height: 345px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-titangoldbanner.png);}
                  #idTclGeblaese{width: 100%; height: 165px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-geblaese.png);}
                  #idTclKohlefilter{width: 100%; height: 212px; margin-top: 20px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-kohlefilter.png);}
                  #idServerraum{width: 100%; height: 173px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/serverraum.png);}
                  #idTclBionik{width: 100%; height: 203px; margin-top: 10px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-bionik.png);}
                  #idTclBionikGold{width: 100%; height: 203px; margin-top: 10px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-bionikGold.png);}
                  #idTclKomponente{width: 100%; height: 203px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-komponente.png);}
                  #idLieferumfangG{width: 100%; height: 408px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/lieferumfangKA.png);}
                  #idLieferumfangG24{width: 100%; height: 408px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/lieferumfangKA24.png);}
                  #idLieferumfang{width: 100%; height: 408px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/lieferumfang.png);}
                  #idLieferListe li{line-height: 1.6em;}
              .clIcon{width: 100%;}
                  .clIcon img{width: 15%; margin-right: 5%; float: left;}
                  .clIcontxt{width: 80%; float: left; margin-top: 0;}
              .clFirma{width: 100%; margin-bottom: 40px; float: left;}
                  #idTcl01{width: 100%; height: 165px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-01.png);}
                  #idTcl02{width: 100%; height: 165px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-02.png);}
                  #idTclGlobal{width: 97.6%; margin-left: 2.4%; height: 476px; background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-global.png);}
              .clTable{width: 90%;}
              .clTable th,.clTable td{width: 58%; padding:5px 0;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;background-color:transparent;border-collapse:collapse;border-spacing:0;}
              .clNoBorder{border-top: 0 !important;}
              #idModell{float: right; font-size: 1.2em; margin-top: 5px;}


  .clHR{width: 100%; height: 2px; margin: 60px 0 40px 0; background: url('http://qualit24.de/tcl-split-klimaanlage/img/hr.png');}
.ao70{margin-top: 70px;} .ao60{margin-top: 60px;} .ao50{margin-top: 50px;} .ao40{margin-top: 40px;} .ao30{margin-top: 30px;} .ao20{margin-top: 20px;} .ao10{margin-top: 10px;}
  @media only screen and (max-width: 1024px){
   #idBand{width: 1040px;}
}
  @media only screen and (max-width: 491px){
   .clBeschreibung23{font-size: .65em !important;}
   .clBeFull{ font-size: .65em !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #idBannerBg{background: url(http://qualit24.de/tcl-split-klimaanlage/kai/bannerTclBG2x.png); background-size: 1040px 415px;}
    #idBannerJaiBg{background: url(http://qualit24.de/tcl-split-klimaanlage/jai/bannerJaiBg2x.png); background-size: 1040px 415px;}
    #idLogo{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-logo2x.png); background-size: 170px 48px;}
    #idTclKarton{background: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-karton2x.png); background-size: 280px 235px;}
    #idAircon{display: none;}
    #idAircon2x{display: block; width: 600px; height: 418px;}
    /*#idListeKarton{list-style-image: url(ul-1x2x.png);}*/
    #idTclKompressor{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-kompressor2x.png); background-size: 280px 288px;}
    #idTclDiagramm{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-diagramm2x.png); background-size: 280px 200px;}
    #idTclEnergieLabelGI9{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-09-x2.png); background-size: 280px 508px;}
    #idTclEnergieLabelGI12{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-12-x2.png); background-size: 280px 508px;}
    #idTclEnergieLabelGI18{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-18-x2.png); background-size: 280px 508px;}
    #idTclEnergieLabelGI24{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-energielabel-ka-24-x2.png); background-size: 280px 508px;}
    #idTclEnergieLabelJAI9{background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-energielabel-ja-09-x2.png); background-size: 280px 508px;}
    #idTclEnergieLabelJAI12{background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-energielabel-ja-12-x2.png); background-size: 280px 508px;}
    #idTclLieferu{background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/tcl-lieferu2x.png); background-size: 580px 300px;}
    #idTclLieferuG{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/tcl-lieferuKAx2.png); background-size: 580px 300px;}
    #idTclIcons{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-icons2x.png); background-size: 280px 68px;}
    #idTclTitangoldDiagramm{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-titangolddiagramm2x.png); background-size: 280px 261px;}
    #idTclTitangoldBanner{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-titangoldbanner2x.png); background-size: 880px 345px;}
    #idTclGeblaese{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-geblaese2x.png); background-size: 280px 165px;}
    #idTclKohlefilter{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-kohlefilter2x.png); background-size: 580px 212px;}
    #idTclBionik{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-bionik2x.png); background-size: 280px 203px;}
    #idTclBionikGold{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-bionikgold2x.png); background-size: 280px 203px;}
    #idTclKomponente{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-komponente2x.png); background-size: 580px 203px;}
    #idLieferumfangG{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/lieferumfangKA.png); background-size: 580px 408px;}
    #idLieferumfangG24{background-image: url(http://qualit24.de/tcl-split-klimaanlage/kai/lieferumfangKA24.png); background-size: 580px 408px;}
    #idLieferumfang{background-image: url(http://qualit24.de/tcl-split-klimaanlage/jai/lieferumfang.png); background-size: 580px 408px;}
    #idTcl01{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-012x.png); background-size: 280px 165px;}
    #idTcl02{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-022x.png); background-size: 280px 165px;}
    #idTclGlobal{background-image: url(http://qualit24.de/tcl-split-klimaanlage/img/tcl-global.png); background-size: 890px 476px;}
} 